Xuups
Get an account!     Login

Utilities

Main menu

Who's Online

14 user(s) are online (1 user(s) are browsing News)

Members: 0
Guests: 14

more...

Get Xoops

Support Xuups Project

News > Modules > Defacer > Defacer 1.0 Release Candidate

Defacer 1.0 Release Candidate

Published by trabis on 2009/9/1 (11071 reads)
Requirements
====================

Works in 2.4.x, xoops 2.3.x, xoops 2.2.x, xoops 2.0.18 & up, impresscms 1.x

Others cms versions were not tested.

This version is php5 only.

If you are not using xoops 2.4.x or icms 1.1> you need to hack header.php and footer.php

Follow the instructions in readme.txt

Files linked to this article
File name Published on Hits
Download this file XOOPS2_mod_defacer_1.0_RC_xuups.zip
2009/9/1 812

Navigate through the articles
Previous article Defacer 1.0 Beta Defacer 1.0 Final Next article
Rating 0.00/5
Rating: 0.0/5 (0 votes)
Votes are disable!
The comments are owned by the poster. We aren't responsible for their content.
Poster Thread
 

Ajax Search


Advanced Search

Recent articles

News
My Tabs
My Comments
My Search
Dummy
Publisher
Defacer
Membership
My Points
My Inviter
Others Modules
Tools
My Pics
My Menus
Smarty plugins